View Single Post
Old 06-18-2009, 09:52 AM   #3 (permalink)
wbeers
New Member
 
Join Date: Jun 2009
Model: 8330
PIN: N/A
Carrier: Sprint
Posts: 12
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

"not supported" and "doesn't work" are two different things (though in my case they may as well be since it does not work currently). From what I've read it's "not recommended" and according to Blackberry's own installation tutorial there are theoretical performance issues but it should work up to a certain number of users. Since BES 5 works on x64 OSes, again this should theoretically resolve the issue.

We are looking into virtualization and installing onto other servers but for the time being this is what we are trying to do. I would appreciate some insight into the nature of the error so I can at least go about working towards a resolution.
Offline   Reply With Quote